package com.bankaudit.dao;

import com.bankaudit.model.ExcelMaintEntity;

import java.util.List;

public interface ExcelMaintEntityDao extends Dao {

    void updateTempMaintEntity(Integer uploadDocId);

    List<ExcelMaintEntity> getExcelMaintData(String legalEntityCode, String userId);

    void deletePreviousExcelEntityData();



}
